#wa-compbutton-jnembsfh3sif6w {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnembsfh3sif6w-halign {text-align:center;}
#wa-compbutton-jnembsfh3sif6w:hover {background-color:#2e6da4;}
#wa-compbutton-jnemiuld61izmw {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnemiuld61izmw-halign {text-align:center;}
#wa-compbutton-jnemiuld61izmw:hover {background-color:#2e6da4;}
#wa-compbutton-jnemk0cw6or2hk {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnemk0cw6or2hk-halign {text-align:center;}
#wa-compbutton-jnemk0cw6or2hk:hover {background-color:#2e6da4;}
#wa-compbutton-jnemkngx6yxr68 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnemkngx6yxr68-halign {text-align:center;}
#wa-compbutton-jnemkngx6yxr68:hover {background-color:#2e6da4;}
#wa-compbutton-jnfxz3qg40xam0 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnfxz3qg40xam0-halign {text-align:left;}
#wa-compbutton-jnfxz3qg40xam0:hover {background-color:#2e6da4;}
#wa-compbutton-jng1cs6a4n2ink {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jng1cs6a4n2ink-halign {text-align:center;}
#wa-compbutton-jng1cs6a4n2ink:hover {background-color:#2e6da4;}
#wa-compimage-jnefwezn57uo6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnefxe2b55h7hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnemwcnj8l2vvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnepe1ze57ya4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnephzp45b6828 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jneqwv965qwcts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jng46wjz5ans80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jnefz81o5n4rpk {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-jnep89hp6n4ngo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnoqdly04slrts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3f4952;padding:0px 0px 0px 0px;}
#wa-container-jnoqdly04slrts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoqdly04slrts>.wa-container-vspacer {height:0px;}
#wa-container-jnoqdlyh4slog0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3f4952;padding:0px 0px 0px 0px;}
#wa-container-jnoqdlyh4slog0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoqdlyh4slog0>.wa-container-vspacer {height:0px;}
#wa-container-jnoqdlyi4sliiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3f4952;padding:0px 0px 0px 0px;}
#wa-container-jnoqdlyi4sliiw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoqdlyi4sliiw>.wa-container-vspacer {height:0px;}
#wa-row-jnefwezma8oxo {margin:0px 0px;}
#wa-row-jnefwezma8oxo>div {padding: 0px 0px;}
#wa-row-jnembgg91ve93c {margin:0px 0px;}
#wa-row-jnembgg91ve93c>div {padding: 0px 0px;}
#wa-row-jnemw5oq1veeo0 {margin:0px 0px;}
#wa-row-jnemw5oq1veeo0>div {padding: 0px 0px;}
#wa-row-jnep5i2922acm0 {margin:0px 0px;}
#wa-row-jnep5i2922acm0>div {padding: 0px 0px;}
#wa-row-jnepe1ze4vb4g0 {margin:0px 0px;}
#wa-row-jnepe1ze4vb4g0>div {padding: 0px 0px;}
#wa-row-jnepjem33sqeuw {margin:0px 0px;}
#wa-row-jnepjem33sqeuw>div {padding: 0px 0px;}
#wa-row-jng43c8aaujuag>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-jnefwezma8oxo {margin:0px 0px;}
#wa-row-jnefwezma8oxo>div {padding: 0px 0px;}
#wa-row-jnembgg91ve93c {margin:0px 0px;}
#wa-row-jnembgg91ve93c>div {padding: 0px 0px;}
#wa-row-jnemw5oq1veeo0 {margin:0px 0px;}
#wa-row-jnemw5oq1veeo0>div {padding: 0px 0px;}
#wa-row-jnep5i2922acm0 {margin:0px 0px;}
#wa-row-jnep5i2922acm0>div {padding: 0px 0px;}
#wa-row-jnepe1ze4vb4g0 {margin:0px 0px;}
#wa-row-jnepe1ze4vb4g0>div {padding: 0px 0px;}
#wa-row-jnepjem33sqeuw {margin:0px 0px;}
#wa-row-jnepjem33sqeuw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jnefwezma8oxo {margin:0px 0px;}
#wa-row-jnefwezma8oxo>div {padding: 0px 0px;}
#wa-row-jnembgg91ve93c {margin:0px 0px;}
#wa-row-jnembgg91ve93c>div {padding: 0px 0px;}
#wa-row-jnemw5oq1veeo0 {margin:0px 0px;}
#wa-row-jnemw5oq1veeo0>div {padding: 0px 0px;}
#wa-row-jnep5i2922acm0 {margin:0px 0px;}
#wa-row-jnep5i2922acm0>div {padding: 0px 0px;}
#wa-row-jnepe1ze4vb4g0 {margin:0px 0px;}
#wa-row-jnepe1ze4vb4g0>div {padding: 0px 0px;}
#wa-row-jnepjem33sqeuw {margin:0px 0px;}
#wa-row-jnepjem33sqeuw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jnefwezma8oxo {margin:0px 0px;}
#wa-row-jnefwezma8oxo>div {padding: 0px 0px;}
#wa-row-jnembgg91ve93c {margin:0px 0px;}
#wa-row-jnembgg91ve93c>div {padding: 0px 0px;}
#wa-row-jnemw5oq1veeo0 {margin:0px 0px;}
#wa-row-jnemw5oq1veeo0>div {padding: 0px 0px;}
#wa-row-jnep5i2922acm0 {margin:0px 0px;}
#wa-row-jnep5i2922acm0>div {padding: 0px 0px;}
#wa-row-jnepe1ze4vb4g0 {margin:0px 0px;}
#wa-row-jnepe1ze4vb4g0>div {padding: 0px 0px;}
#wa-row-jnepjem33sqeuw {margin:0px 0px;}
#wa-row-jnepjem33sqeuw>div {padding: 0px 0px;}
}
